.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b702d115-1c70-3cef-3f3b-1482ad214d9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b702d115-1c70-3cef-3f3b-1482ad214d9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44b055ef-a4c1-645b-e6f0-6d1ff12ec3ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44b055ef-a4c1-645b-e6f0-6d1ff12ec3ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e14e7d6-75c4-b9c6-a85e-cb78b709c09f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e14e7d6-75c4-b9c6-a85e-cb78b709c09f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9f39cc8-1722-b925-f862-7f5200ac8bc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9f39cc8-1722-b925-f862-7f5200ac8bc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-287fd3b9-d482-a595-5572-650bf0dfeeb0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-287fd3b9-d482-a595-5572-650bf0dfeeb0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
